[HEADER]
VERSION=2
[BRAKE_0]
NAME=tail
COLOR=1000,0,0
OFF_COLOR=500,0,0
INTENSITY=1
[LIGHT_0]
NAME=Headlight1
COLOR=9000,8000,8000
[LIGHT_1]
NAME=Headlight2
COLOR=9000,8000,8000
[LIGHT_2]
NAME=hon_integrar_00_cockpit_interior_gauge_emissive_
COLOR=1,0,0
[LIGHT_3]
NAME=FUEL_SUB1
COLOR=1,1,1
[LIGHT_4]
NAME=RPM_SUB1
COLOR=1,1,1
[LIGHT_5]
NAME=Headlight3
COLOR=454,439,57
[LIGHT_6]
NAME=SPEED_SUB1
COLOR=1,1,1
[LIGHT_7]
NAME=TEMPWATER
COLOR=1,1,1
[LIGHT_8]
NAME=LTLIGHT
COLOR=10,0,0
[LIGHT_9]
NAME=hon_integrar_00_cockpit_interior_gauge_emissive__SUB3
COLOR=1,0,0
[LIGHT_10]
NAME=hon_integrar_00_cockpit_interior_gauge_emissive__SUB2
COLOR=1,0,0
[LIGHT_11]
NAME=hon_integrar_00_cockpit_interior_gauge_emissive__SUB1
COLOR=1,0,0
[LIGHT_12]
NAME=hon_integrar_00_cockpit_interior_gauge_emissive__SUB0
COLOR=1,0,0